@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5
{
	font-weight:normal;
}

img
{
	display:block;
}

/******************************************************/

/***FONTS**********************************************/

/*
@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-regular-webfont.eot');
    src: url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans/opensans-regular-webfont.svg#Custom') format('svg');
    font-weight: normal;
    font-style: normal;
}


.arial
{
	font-family:Arial, Helvetica, Sans-serif;
}*/


@font-face 
        {	 
            font-family: 'Custom1';
            src:url('fonts/gotham/gothammedium-webfont.ttf') format('truetype'),
                url('fonts/gotham/gothammedium-webfont.woff') format('woff'),
                url('fonts/gotham/gothammedium-webfont.woff2') format('woff2');
            font-weight:normal;
        }

@font-face 
        {	 
            font-family: 'Custom1';
            src:url('fonts/gotham/gothamlight-webfont.ttf') format('truetype'),
                url('fonts/gotham/gothamlight-webfont.woff') format('woff'),
                url('fonts/gotham/gothamlight-webfont.woff2') format('woff2');
            font-weight:200;
        }

@font-face 
        {	 
            font-family: 'Custom1';
            src:url('fonts/gotham/gothambold-webfont.ttf') format('truetype'),
                url('fonts/gotham/gothambold-webfont.woff') format('woff'),
                url('fonts/gotham/gothambold-webfont.woff2') format('woff2');
            font-weight:bold;
        }

@font-face {
    font-family: 'Custom2';
    src: url('fonts/pacifico/pacifico-webfont.eot');
    src: url('fonts/pacifico/pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pacifico/pacifico-webfont.woff2') format('woff2'),
         url('fonts/pacifico/pacifico-webfont.woff') format('woff'),
         url('fonts/pacifico/pacifico-webfont.ttf') format('truetype'),
         url('fonts/pacifico/pacifico-webfont.svg#Custom2') format('svg');
}

.custom2
{
	font-family:'Custom2', Arial, Helvetica, Sans-serif;
}

/***GENERAL********************************************/

#afx
{
	display:block;
}

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
	-webkit-appearance: none;
}

.centerWrapper
{
	position:relative;
	margin:0 auto;
	max-width:980px;
}

.clear
{
	clear:both;
}

.table
{
	display:table;
}
	.tableRow
	{
		display:table-row;
	}
		.tableCell
		{
			display:table-cell;
		}


.alignLeft
{
	text-align:left;
}

.alignCenter
{
	text-align:center;
}

.alignRight
{
	text-align:right;
}

.hoverUnderline:hover
{
	text-decoration:underline;
}

a.todo
{
	opacity:0.7;
}


/***PADDINGS***/

	.paddedBlock1
	{
		padding-left:56px; padding-left:2.8rem;
		padding-right:56px; padding-right:2.8rem;
	}

	.paddedBlock2
	{
		padding-left:36px; padding-left:1.8rem;
		padding-right:36px; padding-right:1.8rem;
	}

	.paddingTop30
	{
		padding-top:30px; padding-top:1.5rem;
	}

	.paddingBottom30
	{
		padding-bottom:30px; padding-bottom:1.5rem;
	}

	.paddingTop56
	{
		padding-top:56px; padding-top:2.8rem;
	}

	.paddingBottom56
	{
		padding-bottom:56px; padding-bottom:2.8rem;
	}

	.paddingTop75
	{
		padding-top:75px; padding-top:3.75rem;
	}

	.paddingBottom75
	{
		padding-bottom:75px; padding-bottom:3.75rem;
	}

	.paddingBottom100
	{
		padding-bottom:100px; padding-bottom:5rem;
	}

/***MARGINS***/	

	.marginBottom20
	{
		margin-bottom:20px; margin-bottom:1rem;
	}

	.marginBottom30
	{
		margin-bottom:30px; margin-bottom:1.5rem;
	}

	.marginBottom56
	{
		margin-bottom:56px; margin-bottom:2.8rem;
	}

	.marginBottom75
	{
		margin-bottom:75px; margin-bottom:3.75rem;
	}

	.marginBottom90
	{
		margin-bottom:90px; margin-bottom:4.5rem;
	}

	.marginBottom110
	{
		margin-bottom:110px; margin-bottom:5.5rem;
	}

/***BUTTONS***/

	/***Big button with padding***/

		.button1
		{
			font-size:15px;
			line-height:40px; line-height:2.666666666666667em;
			text-transform:uppercase;
			font-weight:400;

			display:inline-block;
			padding:0 16px;
		}

/***ARROWS***/

	.arrows1
	{
		width:30px;height:51px;
		background-image:url('buttons/arrows-1.png');
		cursor:pointer;
	}
		.arrows1.previous
		{
			background-position:left top;
		}
			.arrows1.previous:hover
			{
				background-position:left bottom;
			}
		.arrows1.next
		{
			background-position:right top;
		}
			.arrows1.next:hover
			{
				background-position:right bottom;
			}

/***TITLES***/

	.hasBottomSeparator
	{
		position:relative;
	}
		.hasBottomSeparator::after
		{
			display:block;
			content:" ";
			width:26px; height:7px;
			background-color:#ac0000;
			position:absolute;
			left:0; top:100%;
			margin-top:13px;
		}

		.hasBottomSeparator.centered::after
		{
			left:50%;
			margin-left:-13px;
		}

/***FILTERS***/

	/***1***/

		.filter1
		{
			position:relative;
		}
			.filter1.absolute
			{
				position:absolute;
				left:0; bottom:100%;
				padding-bottom:30px;
			}
			.filter1 .link
			{
				font-size:16px;
				text-transform:uppercase;
				font-weight:400;

				padding-left:42px;
				margin-right:20px;
				position:relative;
			}
				.filter1 .link:hover::before,
				.filter1 .link.active::before
				{
					display:block;
					content:" ";
					width:25px; height:21px;
					background-image:url('buttons/home/section-2.png');
					position:absolute;
					left:0; top:-2px;
				}

			.filter1 .customSelect
			{
				display:none;
			}

/***PAGINATIONS***/

	/***Wheat icon***/

		.pagination1
		{
			font-size:0;
		}
			.pagination1.center
			{
				text-align:center;
			}

			.pagination1 .page
			{
				width:21px; height:20px;
				background-image:url('paginations/1.png');
				display:inline-block;
				margin:0 4px;
				cursor:pointer;
			}
				.pagination1.altColor .page
				{
					background-position:left center;
				}
				.pagination1 .page:hover,
				.pagination1 .page.active
				{
					background-position:left bottom;
				}

				.pagination1 .page:first-child
				{
					margin-left:0;
				}
				.pagination1 .page:last-child
				{
					margin-right:0;
				}

	/***Previous and next square arrow buttons***/

		.pagination2
		{
			width:34px; height:34px;
			background-color:white;
			background-position:center center;
			cursor:pointer;
		}

			.pagination2.absolute
			{
				position:absolute;
				top:50%;
				margin-top:-17px;
			}

			.pagination2.previous
			{
				background-image:url('paginations/2-previous.png');
			}
				.pagination2.previous.absolute
				{
					left:-17px;
				}

			.pagination2.next
			{
				background-image:url('paginations/2-next.png');
			}
				.pagination2.next.absolute
				{
					right:-17px;
				}

/***FORMS***/

/***COLORS***/

	/***White***/

		.color0,
		.hoverColor0:hover,
		.hoverColor0.active,
		.strongColor0 strong,
		.linksColor0 a
		{
			color:#ffffff;
		}

		.backgroundColor0,
		.hoverBackgroundColor0:hover,
		.hoverBackgroundColor0.active
		{
			background-color:#ffffff;
		}

		.borderColor0
		{
			border-color:#ffffff;
		}

	/***Braun-dark red***/

		.color1,
		.hoverColor1:hover,
		.hoverColor1.active,
		.strongColor1 strong,
		.linksColor1 a
		{
			color:#7e2311;
		}

		.backgroundColor1,
		.hoverBackgroundColor1:hover,
		.hoverBackgroundColor1.active
		{
			background-color:#7e2311;
		}

		.borderColor1
		{
			border-color:#7e2311;
		}

	/***Dark red***/

		.color2,
		.hoverColor2:hover,
		.hoverColor2.active,
		.strongColor2 strong,
		.linksColor2 a
		{
			color:#ac0000;
		}

		.backgroundColor2,
		.hoverBackgroundColor2:hover,
		.hoverBackgroundColor2.active
		{
			background-color:#ac0000;
		}

		.borderColor2
		{
			border-color:#ac0000;
		}

	/***Yellow-orange***/

		.color3,
		.hoverColor3:hover,
		.hoverColor3.active,
		.strongColor3 strong,
		.linksColor3 a
		{
			color:#fabe3e;
		}

		.backgroundColor3,
		.hoverBackgroundColor3:hover,
		.hoverBackgroundColor3.active
		{
			background-color:#fabe3e;
		}

		.borderColor3
		{
			border-color:#fabe3e;
		}

	/***Light yellow***/

		.color4,
		.hoverColor4:hover,
		.hoverColor4.active,
		.strongColor4 strong,
		.linksColor4 a
		{
			color:#fff7e5;
		}

		.backgroundColor4,
		.hoverBackgroundColor4:hover,
		.hoverBackgroundColor4.active
		{
			background-color:#fff7e5;
		}

		.borderColor4
		{
			border-color:#fff7e5;
		}

/***CSS TRANSITIONS***/